Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,18 +5,18 @@
 
 file=testCLHF.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLHF.in], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLHF.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLHF.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testCLHF.in], 0, [ignore], [ignore])
 
 file=testCLKS.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLKS.in], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLKS.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLKS.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testCLKS.in], 0, [ignore], [ignore])
 
 file=testMBPT2.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2.in], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testMBPT2.in], 0, [ignore], [ignore])
 
 file=testMBPT2_R12.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2_R12.in], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2_R12.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testMBPT2_R12.in], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -28,18 +28,18 @@
 
 file=emptyCLHF.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLHF.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/emptyCLHF.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLHF.in --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyCLHF.in], 0, [ignore], [ignore])
 
 file=emptyCLKS.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLKS.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/emptyCLKS.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLKS.in --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyCLKS.in], 0, [ignore], [ignore])
 
 file=emptyMBPT2.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/emptyMBPT2.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2.in --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyMBPT2.in], 0, [ignore], [ignore])
 
 file=emptyMBPT2_R12.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2_R12.in --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/emptyMBPT2_R12.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/emptyMBPT2_R12.in], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -51,18 +51,18 @@
 
 file=testCLHF.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLHF.in --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLHF.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLHF.in --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testCLHF.in], 0, [ignore], [ignore])
 
 file=testCLKS.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testCLKS.in --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testCLKS.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testCLKS.in --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testCLKS.in], 0, [ignore], [ignore])
 
 file=testMBPT2.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2.in --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2.in --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testMBPT2.in], 0, [ignore], [ignore])
 
 file=testMBPT2_R12.in
-AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/pre/testMBPT2_R12.in --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Mpqc/post/testMBPT2_R12.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '%.*' $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/testMBPT2_R12.in], 0, [ignore], [ignore])
 
 AT_CLEANUP
